For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
AI agentsStatus PageContact sales
HomeGuidesDeveloper ToolsChangelogsCookbooks
HomeGuidesDeveloper ToolsChangelogsCookbooks
    • Payabli developer overview
    • Developer quickstart
    • Developer testing guide
    • Test accounts
  • API
    • Using the API
    • API responses
    • API changelog
          • POSTCreate user
          • GETGet user
          • PUTUpdate user
          • DELDelete user
          • PUTConfigure MFA
          • POSTAuthenticate user
          • POSTRefresh token
          • GETLogout user
          • PUTUpdate password
          • POSTReset password
          • POSTValidate MFA
          • POSTResend MFA code
          • GETList users by org
          • GETList users by paypoint
    • Webhooks
  • Embedded Components
    • Overview
    • EmbeddedMethod UI
    • PayMethod UI
    • VirtualTerminal UI
    • ExpressCheckout UI
    • Changelog
  • Server SDKs
    • Server SDKs overview
  • Other tools
    • Postman collection
    • Payabli MCP
    • Example apps

© 2026 Centavo, Inc. All rights reserved | Centavo (DBA Payabli) is a registered Payment Facilitator of PNC Bank, N.A., Pittsburgh, PA. Payabli is a registered ISO/MSP of Merrick Bank, South Jordan, UT.

PayabliTest Cards & AccountsPay In StatusesPay Out StatusesTrust Center
LogoLogo
AI agentsStatus PageContact sales
APIPay Ops endpointsUser management

Validate MFA

|View as Markdown|Open in Claude|
POST
/User/mfa
POST
/api/User/mfa
$curl -X POST https://api-sandbox.payabli.com/api/User/mfa \
> -H "requestToken: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Successful
1{
2 "responseText": "Success",
3 "inactiveTokenTime": 31,
4 "isSuccess": true,
5 "remaining": 120,
6 "responseData": "u.fPLVSzFv1gZpHl......"
7}

Use this endpoint to validate the multi-factor authentication (MFA) code for a user within an organization.

Was this page helpful?
Previous

Reset password

Next

Resend MFA code

Authentication

requestTokenstring
API Key authentication via header

Request

This endpoint expects an object.
mfaCodestringOptional
mfaValidationCodestringOptional

The validation code for multi-factor authentication, typically a hash or similar encrypted format.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

inactiveTokenTimeinteger
isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

remaininginteger
responseDatastring or integer
The response data.